<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d964e7669e9fb2536a252a51cf155af">
  <dict>
    <!--2024-05-31 14:52:29.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:52:29.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:52:29.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
